body
{
    font-family: "Lucida Grande","verdana","Lucida Sans Unicode",Geneva,arial,sans-serif;
	background-image: url('images/bg_red.png');
	font-size: 12px;
	
}

.container
{
    margin-top: 0px;
    width: 651px;
    margin-left: auto;
    margin-right: auto;
	background: url('images/bodyslice_red.png') repeat;
}

p
{
	line-height: 1.5em;
	margin-bottom: 20px;
}

.container
{
    margin-top: 0px;
    width: 651px;
    margin-left: auto;
    margin-right: auto;
}


.content
{
    width: 438px;
    background-color: #fff;
    margin-left: 90px;
    margin-top: 0px; 
    padding-top: 47px; 
    padding-left: 15px;    
    padding-bottom: 20px;
	color: #313131;

}

#buttons
{
}

.posting-special
{
	background: url('images/pill-yellow.png') no-repeat;
	width: 428px;
	color: #313131;
	padding-left: 10px;
	padding-top: 1px;
	margin-bottom: 48px;	
}

.posting
{
    width: 428px;
	color: #313131;
	background: url('images/pill-green.png') no-repeat;
	padding-left: 10px;
	padding-top: 1px;
	margin-bottom: 48px;
}


a:hover
{
	color: #99000B; 
	text-decoration: none; 
	border-width: 0 0 1px 0; 
	border-style: solid; 
	border-color: #99000B;
}

a
{
	color: #364C00; 
	text-decoration: none; 
	border-width: 0 0 1px 0; 
	border-style: dotted; 
	padding: 1px 0 0px 0; 
	font-weight: none; 
	border-color: #364C00;
}

/*
a:visited
{
	color: #99000B; 
	text-decoration: none; 
	border-width: 0 0 1px 0; 
	border-style: dotted; 
	border-color: #99000B;
}
*/



.litenbild-titelminst
{
	margin-left: -10px; 
	margin-top: 8px;
	margin-bottom: 20px;
}

.litenbild-titeliten
{
	margin-left: -10px; 
	margin-top: -7px;
	margin-bottom: 20px;
}

.litenbild-titel
{
	margin-left: -10px; 
	margin-top: -7px;
	margin-bottom: 20px;
}


.storbild-titelminst
{
	margin-left: -10px; 
	margin-top: 22px;
	margin-bottom: 20px;
}

.storbild-titeliten
{
	margin-left: -10px; 
	margin-top: -7px;
	margin-bottom: 20px;
}

.storbild-titel
{
	margin-left: -10px; 
	margin-top: -7px;
	margin-bottom: 20px;
}


.titel
{
	font-size: 45px; 
	color: #fff;
	margin-top: -62px;
	margin-left: 120px;
	padding-bottom: 0px;
}


.titeliten
{
	font-size: 30px; 
	color: #fff;
	margin-top: -55px;
	margin-left: 120px;
	padding-bottom: 11px;
}


.titelminst
{
	font-size: 25px; 
	color: #fff;
	margin-top: -67px;
	margin-left: 120px;
	padding-bottom: 0px;
}


.siffra
{
	font-size: 60px; 
	color: #fff;
}



.litenbild-titeliten img, 
.litenbild-titeliten a:link, 
.litenbild-titeliten a:visited, 
.litenbild-titeliten a, 
.litenbild-titeliten a:hover, 
.litenbild-titeliten a:active,
.litenbild-titelminst img, 
.litenbild-titelminst a:link, 
.litenbild-titelminst a:visited, 
.litenbild-titelminst a, 
.litenbild-titelminst a:hover, 
.litenbild-titelminst a:active,
.litenbild-titel img, 
.litenbild-titel a:link, 
.litenbild-titel a:visited, 
.litenbild-titel a, 
.litenbild-titel a:hover, 
.litenbild-titel a:active,
.storbild-titeliten img, 
.storbild-titeliten a:link, 
.storbild-titeliten a:visited, 
.storbild-titeliten a, 
.storbild-titeliten a:hover, 
.storbild-titeliten a:active,
.storbild-titelminst img, 
.storbild-titelminst a:link, 
.storbild-titelminst a:visited, 
.storbild-titelminst a, 
.storbild-titelminst a:hover, 
.storbild-titelminst a:active,
.storbild-titel img, 
.storbild-titel a:link, 
.storbild-titel a:visited, 
.storbild-titel a, 
.storbild-titel a:hover, 
.storbild-titel a:active,
#buttons img, 
#buttons a:link, 
#buttons a:visited, 
#buttons a, 
#buttons a:hover, 
#buttons a:active
{
	border: 0px;
	text-decoration: none;
	border-width: 0 0 0 0; 
	padding: 0px 0 0px 0; 

}